<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoValue Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoValue Interface

The following tables list the members exposed by IEdmSerNoValue.

# Public Properties

| Name | Description
--- | --- | ---
| Value | Gets the allocated serial number value.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Rollback | Returns the allocated serial number to the serial number generator, so it can be allocated in the future.

Top

# See Also

####

IEdmSerNoValue Interface
EPDM.Interop.epdm Namespace